Subject: Re: Job | Tech Support Remote Screening
From: Mohd Abid <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 23:11:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3795 Applicants

View All

Mohd Abid
I worked with Birlasoft Technologies Limited. I have total 4.9 years of experience in Desktop L1 and Desktop L2 Supports and I have completed 14 months diploma in Hardware and Networking from IACM Institute. Priviously I am working on one of our client TATA SONS Infiniti Retails Limited (Croma) project. I am providing support to 6 Croma stores which is located at Central Delhi by visiting stores on daily basis I am resolving day to day queries . I already served notice period and I am available to join immediately

Shortlist

Reject

Current Designation Analyst
Current Company Birlasoft
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Noida
Education
BSC
shobhit university
Key Skills
Technical Support, Desktop Support Engineer, Desktop Support Engineer L2, Technical Support Engineer, Windows Support, Associate Technical Consultant, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem